This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 982392 - [abrt] liveusb-creator-3.11.8-1.fc18: gui.py:468:status:TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'
[abrt] liveusb-creator-3.11.8-1.fc18: gui.py:468:status:TypeError: QTextEdit....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:28fc4bf3c24b85ddf84f8b5ca6a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 18:03 EDT by Paulo Fidalgo
Modified: 2016-09-19 22:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (411 bytes, text/plain)
2013-07-08 18:04 EDT, Paulo Fidalgo
no flags Details
File: environ (1.91 KB, text/plain)
2013-07-08 18:04 EDT, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2013-07-08 18:03:57 EDT
Description of problem:
I've tried to crearte an usb from fedora 19 kde to an existant fedora USB pen.

Version-Release number of selected component:
liveusb-creator-3.11.8-1.fc18

Additional info:
reporter:       libreport-2.1.5
cmdline:        /usr/bin/python -tt /sbin/liveusb-creator
core_backtrace: 039cd1713245aa57aa39aefb1172c645560bc811 0x1d4 status /usr/lib/python2.7/site-packages/liveusb/gui.py -
executable:     /sbin/liveusb-creator
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
gui.py:468:status:TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 468, in status
    self.textEdit.append(text)
TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'

Local variables in innermost frame:
text: 2
self: <liveusb.gui.LiveUSBDialog object at 0xeda8c0>
Comment 1 Paulo Fidalgo 2013-07-08 18:04:01 EDT
Created attachment 770694 [details]
File: backtrace
Comment 2 Paulo Fidalgo 2013-07-08 18:04:05 EDT
Created attachment 770695 [details]
File: environ
Comment 3 Fedora End Of Life 2013-12-21 09:16:50 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 17:05:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.